{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h2 class="text-center">FORM PENDAFTARAN BEASISWA</h2>
  <form action="" style="color: white;">
    <div class="form-group">
      <label for="kodebeasiswa">Kode Beasiswa:</label>
        <select class="form-control" id="namakodebeasiswa">
          <option>600212</option>
          <option>745722</option>
          <option>592442</option>
        </select>
    </div>
    <div class="form-group">
      <label for="npm">NPM:</label>
      <input disabled type="text" class="form-control" id="npm" value="1606812345">
    </div>
    <div class="form-group">
      <label for="email">Email:</label>
      <input disabled type="text" class="form-control" id="email" value="ini.basdat@ui.ac.id">
    </div>
    <div class="form-group">
      <label for="ips">Indeks Prestasi Semester:</label>
      <input type="text" class="form-control" id="ips" placeholder="Masukkan Indeks Prestasi Semester">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>
</div>


{% endblock %}
